table th
, table td {
	font-size: 8pt;
}

#mainTabs {
	float: left;
	line-height: normal;
	font-size: 10pt;
}

	#mainTabs ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	#mainTabs li {
		float: left;
		margin: 0;
		padding: 0;
	}

	#mainTabs a {
		display: block;
		text-decoration: none;
		width: 100px;
		height: 18px;
		padding: 4px;
		text-align: center;
		border: solid 1px gray;
		border-left: solid 0px gray;
		color: #0063A5;
		background-color: #ebebeb;
		font-weight: bold;
	}

	#mainTabs #current {
		background-color: #f7f7f7;
		border-bottom: none;
		height: 19px;
	}

	#mainTabs a:hover {
		color: #ebebeb;
		background-color: #0063a5;
	}

	#mainTabs #current:hover {
		color: #0063A5;
	}

#tabLeadIn {
	float: left;
	width: 5px;
	height: 26px;
	background-color: #ebebeb;
	border: solid 1px gray;
	border-left: none;
}

.tabSubstitute {
	display: block;
	text-decoration: none;
	width: 109px;
	height: 26px;
	padding: 4px;
	text-align: center;
	border: solid 1px gray;
	border-left: none;
	border-right: none;
	background-color: #ebebeb;
	font-weight: bold;
}

#tabLeadOut {
	float: left;
	width: 208px;
	height: 26px;
	background-color: #ebebeb;
	border: solid 1px gray;
	border-left: none;
	border-right: none;
}

.filter {
	margin-bottom: 8px;
}

	.filter td {
		padding: 4px;
	}

.separatorTop td {
	border-top: dotted 1px #d1e1f1;
}

.ocena-denarnih-tokov {
	border-collapse: collapse;
	width: 100%;
}

	.ocena-denarnih-tokov.floater {
		position: fixed;
		max-width: 779px;
		box-shadow: rgba(0, 0, 0, 0.75) 0 0 5px 1px;
		top: 0;
		visibility: hidden;
	}

	.ocena-denarnih-tokov th {
		border: 1px solid #767676;
		vertical-align: bottom;
		text-align: center;
	}

	/* data */
	.ocena-denarnih-tokov .header-1 th:nth-child(1)
	, .ocena-denarnih-tokov .data td:nth-child(1) {
		background-color: #dfdfdf;
		min-width: 54px;
	}

	.ocena-denarnih-tokov .header-1 th:nth-child(2)
	, .ocena-denarnih-tokov .header-1 th:nth-child(4)
	, .ocena-denarnih-tokov .header-1 th:nth-child(6)
	, .ocena-denarnih-tokov .data td:nth-child(2)
	, .ocena-denarnih-tokov .data td:nth-child(6)
	, .ocena-denarnih-tokov .data td:nth-child(10) {
		background-color: #ffff9d;
	}

	.ocena-denarnih-tokov .header-1 th:nth-child(3)
	, .ocena-denarnih-tokov .header-1 th:nth-child(5)
	, .ocena-denarnih-tokov .data td:nth-child(3)
	, .ocena-denarnih-tokov .data td:nth-child(4)
	, .ocena-denarnih-tokov .data td:nth-child(5)
	, .ocena-denarnih-tokov .data td:nth-child(7)
	, .ocena-denarnih-tokov .data td:nth-child(8)
	, .ocena-denarnih-tokov .data td:nth-child(9)
	, .ocena-denarnih-tokov .data td:nth-child(12)
	, .ocena-denarnih-tokov .data td:nth-child(13) {
		background-color: #ffffff;
	}

	.ocena-denarnih-tokov .header-1 th:nth-child(7)
	, .ocena-denarnih-tokov .data td:nth-child(11) {
		background-color: #ff9d00;
	}

	.ocena-denarnih-tokov .header-1 th:nth-child(8)
	, .ocena-denarnih-tokov .header-2 th {
		background-color: #d2ffff;
	}

	/* data monthly */
	.ocena-denarnih-tokov .data.monthly td:nth-child(1) {
		background-color: #d3d3d3;
	}

	.ocena-denarnih-tokov .data.monthly td:nth-child(2)
	, .ocena-denarnih-tokov .data.monthly td:nth-child(6)
	, .ocena-denarnih-tokov .data.monthly td:nth-child(10) {
		background-color: #e5e59d;
	}

	.ocena-denarnih-tokov .data.monthly td:nth-child(3)
	, .ocena-denarnih-tokov .data.monthly td:nth-child(4)
	, .ocena-denarnih-tokov .data.monthly td:nth-child(5)
	, .ocena-denarnih-tokov .data.monthly td:nth-child(7)
	, .ocena-denarnih-tokov .data.monthly td:nth-child(8)
	, .ocena-denarnih-tokov .data.monthly td:nth-child(9)
	, .ocena-denarnih-tokov .data.monthly td:nth-child(12)
	, .ocena-denarnih-tokov .data.monthly td:nth-child(13) {
		background-color: #e5e5e5;
	}

	.ocena-denarnih-tokov .data.monthly td:nth-child(11) {
		background-color: #e59d00;
	}

	.ocena-denarnih-tokov td {
		border: 1px solid #767676;
		text-align: right;
	}

	.ocena-denarnih-tokov td.left {
		text-align: left;
	}

	.ocena-denarnih-tokov .data td:nth-child(1) {
		text-align: right;
	}

	.ocena-denarnih-tokov .data td input[type="text"] {
		border: 0 none;
		border-bottom: 1px solid transparent;
		margin: -1px;
		width: calc(100% - 2px);
		text-align: right;
		padding-bottom: 0;
	}

		.ocena-denarnih-tokov .data td input[type="text"][disabled] {
			background-color: transparent;
		}

	.ocena-denarnih-tokov .data.editable td input[type="text"]:not([disabled]) {
		border-bottom: 1px solid #9fdf9f;
	}

		.ocena-denarnih-tokov .data.editable td input[type="text"]:not([disabled]):hover {
			background-color: #ffefef;
		}

	.ocena-denarnih-tokov .total td {
		background-color: #c6c6c6;
		font-weight: bold;
		text-align: right;
	}
/* Prilagoditev/Širitev splošnega designa za lepši izpis tabele:
-------------------------------------------------------------------
#content {
    width: 1440px;
}
#header {
    width: 1440px;
}
#rebar {
    width: 1260px;
}
#contentPanel {
    width: 1262px;
}
*/
